{
	"replace": false,
	"values": [
		{
			"id": "minecraft:blue_orchid",
			"required": false
		},
		{
			"id": "minecraft:dandelion",
			"required": false
		},
		{
			"id": "minecraft:golden_dandelion",
			"required": false
		}
	]
}